.community-name{
    width : 80%;
    margin: 0 auto 20px;
    padding: 20px 0;
    border-bottom: 1px solid white;
    font-size : 33px;
    font-family: arial;
}

/* Page Container */
/* View default */
.form-issue{
    margin-top: 20px;
    max-width: 450px;
    background: rgba(255,255,255,0.3);
    height: 100px;
    border-radius: unset;
    line-height: 100px;
}
.form-issue .form-group{
    max-width: 400px;
    display: inline-flex;
}
@media (min-width: 768px) {
    .form-issue{
        max-width: 800px;
        border-radius: 20px;
    }
    .form-issue .form-group{
        max-width: none;
        display: inline-block;
    }
    .form-issue input{
        min-width: 610px;
    }
}
/* View result */

.container-user{
    padding: 20px 50px;
    margin-top: 10px;
    margin-bottom: 20px;
    max-width: 1000px;
    border-radius: 10px;
}

.container-user-insert-answer #create-answer-standard .matter {
    max-width:100%;
}

.form-subject .form-group,
.form-subject .form-group select {
    min-width: 100%;
}
.form-subject,
.choice-subject {
    padding-left: 12px;
}

/* Answer proposals */
.suggest-suggestion-title {
  font-weight: bold;
}

.suggest-moderate-title {
  margin-top: 50px;
  text-align: center;
  font-weight: bold;
}

.nav-tabs {
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid #ddd;
}

@media (min-width: 992px) {
    .form-subject .form-group,
    .form-subject .form-group select {
        min-width: 500px;
    }
}
.matter {
    display: inline-block;
    padding: 15px 20px;
    margin-bottom: 10px;
}
.time{
    margin: 10px 0;
}
.further-information {
    width: 150px;
    margin-top:30px;
    padding: 10px;
}
@media (min-width: 768px) {
    .further-information {
        width: 50%;
    }
}
.further-information a {
    word-break: break-all;
}
.btn-matter {
	margin-top: 5px;
}
.btn-matter button {
	border-color: #2196f3;
	margin-right: 4px;
}
.btn-matter button:hover {
	border-color: #2196f3;
}
.btn-matter button:last-child {
	margin-right: 0;
}

img {
    max-width: 100%;
}

#answer img {
    cursor: zoom-in;
}

@media (max-width:480px)  { /* smartphones, iPhone, portrait 480x320 phones */ }
@media (max-width:640px)  { /* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */

    .container-user-insert-answer, .container-user-update-answer {
        padding: 20px 5px;
    }
}
@media (max-width:960px)  { /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */ }
@media (max-width:1025px)  { /* tablet, landscape iPad, lo-res laptops ands desktops */ }
@media (max-width:1280px) { /* big landscape tablets, laptops, and desktops */ }
@media (min-width:1281px) { /* hi-res laptops and desktops */ }
